package com.elphel.imagej.tileprocessor;

public class SetChannels{ // USED in lwir
	  public String set_name;    // set name (timestamp)
	  int [] file_number; // array of file numbers for channels
	  public SetChannels(String name, int[] fn){ // USED in lwir
		  set_name = name;
		  file_number = fn;
	  }
	  public String name() { // USED in lwir
		  return set_name;
	  }
	  public int [] fileNumber() { // USED in lwir
		  return file_number;
	  }
	  public int fileNumber(int i) { // not used in lwir
		  return file_number[i];
	  }
}
